{
  "name": "app-electron",
  "version": "1.0.0",
  "description": "firts electron app with pouchdb async db with mongo",
  "main": "main.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "electron ."
  },
  "author": "Jorge Ivan Carrillo",
  "license": "ISC",
  "devDependencies": {
    "electron": "^27.0.0",
    "electron-builder": "^24.6.4",
    "electron-reload": "^2.0.0-alpha.1"
  },
  "dependencies": {
    "bootstrap": "^5.3.2",
    "pouchdb": "^8.0.1",
    "toastr": "^2.1.4"
  },
  "build": {
    "appId": "co.edu.autonoma.jorgei.carrillog.app-basic-electron-puchdb",
    "productName": "App con Electron y PouchDB",
    "directories": {
      "output": "dist"
    },
    "win": {
      "target": "nsis"
    }
  }
}
